Subject: Re: bug#36171: 25.1; Emacs displays Hebrew text incorrectly
From: Eli Zaretskii <[email-masked]>
To: Raoul Comninos <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 18 Jun 2019 21:09:52 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], [email-masked]
> From: Raoul Comninos <[email-masked]>
> Date: Tue, 18 Jun 2019 20:00:57 +0200
> 
> I think we can sign off on this issue. I have not seen the problem recur 
> in any of my documents.

Thanks, I'm closing the bug.

> Once again, thank you very much for all your help. It is a great relief 
> for me to resolve this issue.

This is also the first time we see a clear improvement from the very
recent addition of HarfBuzz support.